-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fwupd
Binary: libfwupd3, fwupd, fwupd-tests, fwupd-doc, libfwupd-dev, gir1.2-fwupd-2.0
Architecture: linux-any all
Version: 2.0.2-1
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Matthias Klumpp <mak@debian.org>, Mario Limonciello <superm1@gmail.com>
Homepage: https://github.com/fwupd/fwupd
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: bash-completion, debhelper (>= 12), dh-strip-nondeterminism, fontconfig, fonts-noto, fwupd-unsigned-dev [amd64 arm64 armhf i386], gettext (>= 0.19.8.1), gir1.2-pango-1.0, gnu-efi [amd64 arm64 armhf i386], gnutls-bin, gnutls-dev, gobject-introspection, hwdata, libarchive-dev, libcairo-dev, libcairo-gobject2, libcbor-dev, libcurl4-gnutls-dev, libdrm-dev, libflashrom-dev [!ia64], libfreetype-dev, libftdi1-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.45.8), libjaylink-dev [!ia64], libjcat-dev, libjson-glib-dev (>= 1.1.1), liblzma-dev, libmbim-glib-dev, libmm-glib-dev, libpci-dev, libpolkit-gobject-1-dev, libprotobuf-c-dev, libqmi-glib-dev, libqrtr-glib-dev, libsqlite3-dev, libsystemd-dev, libtss2-dev, libusb-1.0-0-dev, libxmlb-dev, libzstd-dev, locales, meson, mingw-w64-tools [amd64 arm64 armhf i386], pkg-config, protobuf-c-compiler, python3-gi-cairo, python3-jinja2, python3-packaging, python3-pefile, python3-requests, python3-toml, python3-typogrify, shared-mime-info, systemd-dev, udev, umockdev, valac, valgrind-if-available
Build-Depends-Indep: gi-docgen <!nodoc>
Package-List:
 fwupd deb admin optional arch=linux-any
 fwupd-doc deb doc optional arch=all profile=!nodoc
 fwupd-tests deb admin optional arch=linux-any
 gir1.2-fwupd-2.0 deb introspection optional arch=linux-any
 libfwupd-dev deb libdevel optional arch=linux-any
 libfwupd3 deb libs optional arch=linux-any
Checksums-Sha1:
 7fe7b4575710d2be4117ae897e0abaf9b5c647ee 6522985 fwupd_2.0.2.orig.tar.gz
 9dfe86c0929e3a1d7ae676fe974f606e748262b8 27116 fwupd_2.0.2-1.debian.tar.xz
Checksums-Sha256:
 4fa96142531e8ce61fb77cc7893a78ccf0ade0d9f8236defdb4613e4e53f1dc2 6522985 fwupd_2.0.2.orig.tar.gz
 ffdf67ac7ecab54a0809ff918e9870bf629bc99b62833fbaf59815fe9b7363b9 27116 fwupd_2.0.2-1.debian.tar.xz
Files:
 f4af025013c8995aca0b91648a43d3a5 6522985 fwupd_2.0.2.orig.tar.gz
 f36c951972af7a2e94ab7d81f7b92666 27116 fwupd_2.0.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEECwtuSU6dXvs5GA2aLRkspiR3AnYFAmdEhqkSHHN1cGVybTFA
Z21haWwuY29tAAoJEC0ZLKYkdwJ2lykQAKqUntVKjhQ5dll3h3EGjOL13PAvMWYH
2SCG473NGTSBnn4A6ARArDrC2z/yNCxbdEwpmEH1sy5plPiKePndB+0g//kSeOhs
CmLVvDwcowWai3wFcWIEx53Ih73lW1Q3Y90LUCVZH/bRIRYBfaox4scQtlCtZ9KQ
aZwGQZxkH+tdqEYWGPDu88VMmYmJH+fJxJYd5QWX3TuCep7k7z8/vHhpAru/aBhI
jW6CuNUI5NL4fSjpEhslKo86uI5r6NEcDCeCcaS09NILt4JYTnJeiqjBT47NthVe
0IwnKWabebALNVADcEN84+0aJlP7Zqs2R4LXe9SW81eWGUdcoZWhsSLc+o0IUy4Q
40vKmqaSy8wR2ItAat3PXyL8Nqrnft59vVY1lL0lpUqBs83xOgsPUh3CEEvchxr/
p6Z4J9t+M8UU9ik3WJy9Ii9n8ECjkwrDVYlpSq6a6g2UL6BKSUYAHwvbloWrup9A
Xmee4zehNYBU6pObmkGKaQzEAFbbtNDDwtnw4Qy4EYcfWR4uRiaXFXf4xdldrMqV
4dUgZQAXbTJ0RzQYiyghTaCY6nZ3V/nr/ptjZ/h7x+jUgbebghFpPky/VONusAby
Hu2lQzoTa8tVkFTTGaOt1j/g0j+OHT9nXHCZtNWuo1rJphjX7u3+MkljSM4KP0/A
d0VZ8+ST/GKA
=VASB
-----END PGP SIGNATURE-----
